body.printpage {
  background-color: #FFF;
  padding: 40px;
  min-width: 0px;
}

#print-page-title {
  padding-top: 10px;
  font-family: 'GothamRnd';
  font-weight: normal;
  font-size: 38px;
  color: #323232;
}

.print-content {
  margin-top: 20px;
  margin-bottom: 20px;
}

.print-footer {
  font-family: gothamxnarrow-book;
  color: #474747;
}

.print-footer-content {
  padding-top: 10px;
  text-align: center;
}

.print-footer-contact {
  text-align: center;
  line-height: 8px;
}

.print-foto-caption {
  color: #474747;
  font-size: 12px;
  margin-top: -6px;
  margin-bottom: 10px;
}

.print-detail-name, .print-detail-location-n-contact-label {
  line-height: 16px;
  font-family: 'gothamxnarrow-medium';
  font-size: 16px;
  color: #474747;
  margin-top: 10px;
  margin-bottom: 5px;
}

.print-detail-location-n-contact-item {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
  display: inline-block;
}

.print-detail-location-n-contact-item a {
  color: #787878;
  font-size: 13px;
  line-height: 15px;
  display: inline-block;
  text-decoration: none;
}

.print-section-label {
  line-height: 18px;
  font-family: 'gothamxnarrow';
  font-size: 18px;
  color: #474747;
  margin-top: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.print-poi-attr-section {
  line-height: 15px;
}

.print-poi_attr {
  display: inline-block;
  color: #787878;
  font-size: 13px;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
}

.print-attr-main-section {
  margin-bottom: 20px;
}

.poi-detail-main-container.print-page {
  width: 100%;
  margin: 0;
  float: none;
}

div#content.region.main-content.print {
  width: 100%;
}

.print-nao-perder-container {
  margin-top: 10px;
}

.print-nao-perder-container ul {
  list-style-image: url(../../images/seta_cinza_direita.png);
  padding-left: 20px;
}

.poi-detail-main-container.print-page hr.fat-divider {
  border: 0;
  border-bottom: 6px solid #CDCDCD;
  margin: 0;
  margin-top: 10px;
}
